# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2018-05-04 17:06
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_3', '0002_auto_20180505_0005'),
    ]

    operations = [
        migrations.AlterField(
            model_name='diary',
            name='activity',
            field=models.CharField(max_length=10),
        ),
    ]
